using System;
using System.Collections.Generic;
using System.Linq;
using System.Collections;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Data;
using System.Text;
using System.Configuration;
using MySql.Data.MySqlClient;
using MySql.Data;
using CLS_BL;
using CLS_DL;
using CLS_PL;
using System.Data;
namespace SUNWEB
{
    public partial class Subweb : System.Web.UI.MasterPage
    {
        BL_SELECT ObjSel = new BL_SELECT();
        BLCompany ObjBL = new BLCompany();
        PLCOMMON ObjPL = new PLCOMMON();
        BL_USER ObjUserBL = new BL_USER(); //This Object for All User and Page Related fuctions included 
        PLCUSTOMER ObjCustPL = new PLCUSTOMER();
        string cd_ID = string.Empty;
        string cm_ID = string.Empty;
        string CompanyName = string.Empty;
        protected void Page_Load(object sender, EventArgs e)
        {
            lblSessionUser.Text = Session["UserName"].ToString();
           cd_ID = Session["Cd_Id"].ToString();
           cm_ID= ObjSel.GETcmid(cd_ID);
           CompanyName = ObjSel.GetComp_Name(cm_ID);
           lblCompanyName.Text = CompanyName;
           //lblActiveUserCnt.Text = Application["TotalOnlineUsers"].ToString();

        }
    }
}